Subject: Ticket Assigned - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 05:29:23 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Dear Max,

Good afternoon

As per your previous email u said u will refund 40  but the cost of the
product is 48.42 dh.  Please reconsider your token and I am waiting for
refund which I had not received any until now.

I would like to apologise as I do not get notification from Gmail regarding
mails so I am replying so late.

Regards
Rumana

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5355703